
import React from 'react';
import Navbar from '@/components/Navbar';
import TourPackages from '@/components/TourPackages';
import Footer from '@/components/Footer';

const Tours = () => {
  return (
    <div className="min-h-screen">
      <Navbar />
      <div className="pt-24">
        <div className="container mx-auto px-4 mt-12 mb-8">
          <h1 className="text-4xl font-display font-bold mb-6 text-center text-primary animate-fade-in">
            Our Tour Packages
          </h1>
          <p className="text-lg text-gray-600 max-w-2xl mx-auto text-center mb-12 animate-fade-in">
            Explore our carefully crafted experiences that showcase the best of Sri Lanka's culture, 
            wildlife, and landscapes. Each tour is led by experienced local guides.
          </p>
        </div>
        <TourPackages />
      </div>
      <Footer />
    </div>
  );
};

export default Tours;
